javadjk

مشکل در ماژول آرین پال

Recommended Posts

با سلام و خسته نباشید

من ماژول درگاه پرداخت آرین پال(پارس پال سابق) را فعال کردم در اپن کارت 2.1 ولی هنگام پرداخت محصول به درگاه نمیرود و هیچ ارسال از سمت سایت به طرف در گاه پرداخت ندارم، کد دروازه و رمز دروازه را نیز وارد کردم ممنون میشوم اگر کمک نماید

با تشکر

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

ماژول پارس پالی که توی این سایت منتشر شده فقط برای نسخه های 2.0 کار می کند، برای نسخه 2.1 داخل اپن کارت این ماژول که برای 2.1 هماهنگ شده وجود دارد و نباید نسخه 2.0 را روی این نسخه جایگرین کنید!

اگر هم جایگزین نکرده اید پس احتمالا از هسته قدیمی نسخه 2.1 استفاده می کنید (هسته در چند روز بعد از انتشار تغییرات زیادی داشته است!) که باید نسخه جدید را دانلود و روی قبلی جایگزین کنید تا مشکل حل شود.

  • امتیاز دادن 1

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

سلام و عرض ادب

بر روی ورژن 2.3.0.2 و 2.2.0.0 اطلاعات در گاه را وارد کردم پرداخت انجام می شود بصورت کامل به حساب آرین پال هم واریز می شود اما در صفحه برگشت به سایت ارور می دهد و سفارش ثبت نمی شود که در کنترل پنل مدیریت قابل مشاهده باشد. عکسش رو براتون در زیر می گذارم. ممنون

1476018821111.jpg

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

مشکل بررسی و رفع گردید، نسخه بروز شده ماژول را می توانید از اینجا دانلود و جایگزین نمایید.

بزودی این آبدیت به پکیج های اپن کارت موجود در انجمن هم اعمال می شود.

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

من پرداخت ارین پال رو برای فروشگاه اپن کارت میخواستم اجرا کنم اپن کارت ورژن 2.2 رو از اینجا دانلود کردم و همینطور ورژن 2.3 رو دانلود کردم هر دو به یک خطا رسیدن در اخر تسویه حساب  nuSoap که اجرا میشه برای php 7 قدیمی هست اگر دوبار روی دکمه پرداخت بزنیم به درگاه متصل میشه اما این خطا درج میشه

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; nusoap_base has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 85 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; nusoap_fault has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 1007 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; nusoap_xmlschema has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 1095 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; soapval has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 2067 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; soap_transport_http has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 2169 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; nusoap_server has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 3474 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; wsdl has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 4597 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; nusoap_parser has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 6532 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; nusoap_client has a deprecated constructor in /home/ocmo/domains/*/public_html/demo/system/library/nuSoap/nusoap.php on line 7183

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

با سلام

نسخه 7 پی اچ پی فعلا استفاده از آن توصیه نمی شود، اخیرا هم مواردی مشاهده کردیم که یک سری قسمت های دیگر اپن کارت و ماژول های دیگر هم با این نسخه مشکل دارند (حتی برخی از ماژول ها توابعی دارند که روی نسخه 7 کار نمی کند و باید یک تابع جایگرین مشابه برای چنین مواردی پیدا شود)، توصیه می کنم حداکثر از نسخه 5.6 پی اچ پی در هاستتان استفاده کنید.

البته یک راه حل دیگر هم این هست که فایل های کتابخانه nuSoap را برای نسخه 7 پیدا کنید و از آنها استفاده کنید.

  • امتیاز دادن 1

به اشتراک گذاشتن این پست


لینک به پست
اشتراک در سایت های دیگر

ایجاد یک حساب کاربری و یا به سیستم وارد شوید برای ارسال نظر

کاربر محترم برای ارسال نظر نیاز به یک حساب کاربری دارید.

ایجاد یک حساب کاربری

ثبت نام برای یک حساب کاربری جدید در انجمن ها بسیار ساده است!

ثبت نام کاربر جدید

ورود به حساب کاربری

در حال حاضر می خواهید به حساب کاربری خود وارد شوید؟ برای ورود کلیک کنید

ورود به سیستم